-- 渠道专用,主要用来接SDK的时候需要根据需求来修改登录背景图片等信息
GLOBAL_CONFIG = GLOBAL_CONFIG or {}
GLOBAL_CONFIG.login = {
    ["dev"] = {
        -- 登陆页背景
        --login_bg_path = "ui/login/login_bg.jpg",
        -- 加载夜的背景图片
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        -- 登录的时候是否显示闪屏
        is_flash_screen = false,
        -- 二次闪屏路径(如果设置两次闪屏的话那么是否二次闪屏必须填写上true)
        two_flash_screen_path = "",
        -- 是否二次闪屏
        is_two_flash_screen = false,
        -- 闪屏是否需要跟屏幕一样大
        is_flash_screen_big = false,
        -- 迷你logo的路径地址(如果不需要可以保留空或者nil)
        mini_logo_path = "",
    },
    ["yyb"] = {
        --裸包，幻梦渠道不要天拓闪屏
        loading_bg_path = "ui/login/loading_bg_xianjian.jpg",
        is_flash_screen = true,
        two_flash_screen_path = "",
        is_two_flash_screen = false,
        is_flash_screen_big = false,
        mini_logo_path = "ui/login/yyb_logo.png",
    },
    ["yyl"] = {
        --裸包，幻梦渠道不要天拓闪屏
        loading_bg_path = "ui/login/loading_bg_yyl.jpg",
    },
    ["aow"] = {
        is_flash_screen = true,
        mini_logo_path = "ui/login/aow_logo.png",
    },
    ["awy"] = {
        loading_bg_path = "ui/login/loading_bg_awy.jpg",
        two_flash_screen_path = "ui/login/awy_logo.png",
    },
    ["hmo"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["alh"] = {
        loading_bg_path = "ui/login/loading_bg_lhh.jpg",
        two_flash_screen_path = "ui/login/alh_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ayw"] = {
        loading_bg_path = "ui/login/loading_bg_ayw.jpg",
        two_flash_screen_path = "ui/login/ayw_logo.png",
    },
    ["a49"] = {
        two_flash_screen_path = "ui/login/a49_logo.png",
    },
    ["aw2"] = {
        loading_bg_path = "ui/login/loading_bg_hzx.jpg",
        two_flash_screen_path = "ui/login/awy_logo.png",
    },
    ["atm"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
    },
    ["aqy"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["hqu"] = {
        login_bg_path = "ui/login/login_bg_hqu.jpg",
        loading_bg_path = "ui/login/loading_bg_hqu.jpg",
    },
    ["ymz"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hm1"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["agp"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hhw"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["huc"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hxm"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["h36"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hwd"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hdl"] = {
        -- 当乐(游雁)
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
        two_flash_screen_path = "ui/login/adl_logo.png",
    },
    ["adl"] = {
        -- 当乐闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/adl_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["aaz"] = {
        -- 安智闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/aaz_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["adx"] = {
        -- 电信闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/adx_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["acc"] = {
        -- 虫虫闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/acc_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["ahm"] = {
        -- 海马闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/ahm_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["acq"] = {
        -- 春秋闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/acq_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },
    ["amy"] = {
        -- 木蚂蚁闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/amy_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
        is_flash_screen_big = true,
    },
    ["aaf"] = {
        -- 安锋闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/aaf_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
        is_flash_screen_big = true,
    },
    ["and"] = {
        -- N多闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        two_flash_screen_path = "ui/login/and_logo.png",
        is_flash_screen = true,
        is_two_flash_screen = true,
    },

    ["hry"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },

    ["hn1"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["yn1"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["hu2"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["hh2"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["hvi"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["ay2"] = {
        loading_bg_path = "ui/login/loading_bg_gjy.jpg",
    },
    ["ay3"] = {
        loading_bg_path = "ui/login/loading_bg_zqy.jpg",
    },
    ["ay5"] = {
        loading_bg_path = "ui/login/loading_bg_wyfx.jpg",
    },
    ["yqx"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hhm"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/ahm_logo.png",
    },


    ["ytx"] = {
        loading_bg_path = "ui/login/loading_bg_txg.jpg",
    },
    ["aqp"] = {
        loading_bg_path = "ui/login/loading_bg_wsj.jpg",
    },
    ["ilh"] = {
        loading_bg_path = "ui/login/loading_bg_lhh.jpg",
    },
    ["all"] = {
        loading_bg_path = "ui/login/loading_bg_yzx.jpg",
    },
    ["as2"] = {
        loading_bg_path = "ui/login/loading_login_xtsml_ysm.jpg",
        login_bg_path = "ui/login/login_bg_xtsml_ysm.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["hm6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["hm8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["as3"] = {
        loading_bg_path = "ui/login/loading_login_xtsml_ysm.jpg",
        login_bg_path = "ui/login/login_bg_xtsml_ysm.jpg",
    },
    ["hqd"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["ysm"] = {
        loading_bg_path = "ui/login/loading_login_xtsml_ysm.jpg",
        login_bg_path = "ui/login/login_bg_xtsml_ysm.jpg",
    },
    ["igp"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["afg"] = {
        loading_bg_path = "ui/login/loading_bg_ftxz.jpg",
    },
    ["acg"] = {
        loading_bg_path = "ui/login/loading_bg_qmxz.jpg",
    },
    ["hjl"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hry"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
    ["hq2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hq3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs4"] = {
        loading_bg_path = "ui/login/loading_bg_wgfs.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ys4"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hs5"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hb1"] = {
        loading_bg_path = "ui/login/login_bg.jpg",
        two_flash_screen_path = "ui/login/a49_logo.png",
    },
    ["hy1"] = {
       loading_bg_path = "ui/login/loading_bg_ljxl.jpg",
       two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy2"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
     ["hy3"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy4"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy5"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
       --two_flash_screen_path = "ui/login/yyw_logo.png",
    },
    ["hy6"] = {
       loading_bg_path = "ui/login/loading_bg_rxxz_hy6.jpg",
       login_bg_path = "ui/login/login_bg_rxxz_hy6.jpg",
    },
    ["hy7"] = {
       loading_bg_path = "ui/login/loading_login_bg_fazr_hy7.jpg",
       login_bg_path = "ui/login/loading_login_bg_fazr_hy7.jpg",
    },
    ["hy8"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hy9"] = {
       loading_bg_path = "ui/login/loading_bg_mlyq_hy9.jpg",
       login_bg_path = "ui/login/login_bg_mlyq_hy9.jpg",
    },
    ["hk1"] = {
       loading_bg_path = "ui/login/loading_login_bg_zzlw_hk1.jpg",
       login_bg_path = "ui/login/loading_login_bg_zzlw_hk1.jpg",
    },
    ["hk2"] = {
       loading_bg_path = "ui/login/loading_login_bg_dftz_hk2.jpg",
       login_bg_path = "ui/login/loading_login_bg_dftz_hk2.jpg",
    },
    ["hk3"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hk4"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hk5"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hk6"] = {
        loading_bg_path = "ui/login/loading_bg_txsw_hk6.jpg",
       login_bg_path = "ui/login/login_bg_txsw_hk6.jpg",
    },
    ["hk7"] = {
       loading_bg_path = "ui/login/loading_bg_xxcq_hk7.jpg",
       login_bg_path = "ui/login/loading_bg_xxcq_hk7.jpg",
    },
    ["hx1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/tizi_logo.png",
        -- is_flash_screen = true,
        -- is_two_flash_screen = true,
    },
    ["hq5"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hq6"] = {
       loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs1"] = {
        login_bg_path = "ui/login/login_bg_zmj_hs2.jpg",
        loading_bg_path = "ui/login/loading_login_zmj_hs2.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ys1"] = {
        loading_bg_path = "ui/login/loading_bg_xjhx.jpg",
    },
    ["hs2"] = {
        login_bg_path = "ui/login/login_bg_zmj_hs2.jpg",
        loading_bg_path = "ui/login/loading_login_zmj_hs2.jpg",
    },
    ["yc1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        is_flash_screen =false,
    },
    ["ybj"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yb2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["ht1"] = {
        is_flash_screen_big = true,
        --two_flash_screen_path = "ui/login/asm_logo.jpg",
        loading_bg_path = "ui/login/loading_login_sytx_ht1.jpg",
        login_bg_path = "ui/login/login_bg_sytx_ht1.jpg",
    },
    ["hj1"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["ht2"] = {
        is_flash_screen_big = true,
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        loading_bg_path = "ui/login/loading_login_sytx_ht1.jpg",
        login_bg_path = "ui/login/login_bg_sytx_ht1.jpg",
    },
    ["hw1"] = {
        login_bg_path = "ui/login/login_bg_ntxz.jpg",
        loading_bg_path = "ui/login/loading_bg_ntxz.jpg",
    },
    ["yy2"] = {
        loading_bg_path = "ui/login/loading_bg_xxqj.jpg",
    },
    ["hl1"] = {
        loading_bg_path = "ui/login/loading_bg_zmj.jpg",
    },
    ["ht3"] = {
        loading_bg_path = "ui/login/loading_login_xjhx_ht4.jpg",
        login_bg_path = "ui/login/login_bg_xjhx_ht4.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ht4"] = {
        loading_bg_path = "ui/login/loading_login_xjhx_ht4.jpg",
        login_bg_path = "ui/login/login_bg_xjhx_ht4.jpg",
    },
    ["hc1"] = {
        loading_bg_path = "ui/login/loading_bg_jlcx.jpg",
        two_flash_screen_path = "ui/login/adl_logo.png",
        login_bg_path = "ui/login/login_bg_path_hc1.jpg",
    },
    ["hhy"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hc2"] = {
        loading_bg_path = "ui/login/loading_bg_jlcx.jpg",
        login_bg_path = "ui/login/login_bg_path_hc1.jpg",
    },
    ["htt"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["yhw"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["he2"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
     ["he1"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye1"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye2"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ht5"] = {
        loading_bg_path = "ui/login/loading_login_sgqy_ht6.jpg",
        login_bg_path = "ui/login/login_bg_sgqy_ht6.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["ht6"] = {
        loading_bg_path = "ui/login/loading_login_sgqy_ht6.jpg",
        login_bg_path = "ui/login/login_bg_sgqy_ht6.jpg",
    },
    ["hll"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hc3"] = {
        loading_bg_path = "ui/login/loading_bg_jpsx.jpg",
    },
     ["hc5"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
     ["hc4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yc2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        is_flash_screen =false,
    },
     ["haf"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        is_flash_screen =false,
    },
    ["a61"] = {
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
    },
    ["hv1"] = {
        loading_bg_path = "ui/login/loading_bg_tiantian.jpg",
        is_flash_screen =false,
    },
    ["hd1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hd2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hd3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/xmw_logo.png",
        is_flash_screen_big = false,
    },
    ["ay6"] = {
        loading_bg_path = "ui/login/loading_bg_ssl.jpg",
        is_flash_screen =false,
    },
    ["ay7"] = {
        loading_bg_path = "ui/login/loading_bg_wyxxj.jpg",
        is_flash_screen =false,
    },
    ["ay8"] = {
        loading_bg_path = "ui/login/loading_bg_xjqt2.jpg",
        is_flash_screen =false,
    },
    ["yy3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",   
    },
    ["yy4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",     
    },
    ["ye3"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye4"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye5"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye6"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["ye7"] = {
        -- 921闪屏(两个闪屏)
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/a92_logo.jpg",
        is_two_flash_screen = true,
    },
    ["hc6"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hc7"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
     ["hg1"] = {
         loading_bg_path = "ui/login/loading_bg_xyxxz.jpg",
         two_flash_screen_path = "ui/login/yl_logo.png",
       
    },
    ["hc8"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hh1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yu1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yy5"] = {
        loading_bg_path = "ui/login/loading_bg_yy5.jpg",
    },
    ["yy6"] = {
        loading_bg_path = "ui/login/loading_bg_yy6.jpg",
    },
    ["hww"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hw3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yo1"] = {
        loading_bg_path = "ui/login/loading_bg_jlcx.jpg",
    },
    ["ho1"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hch"] = {
        loading_bg_path = "ui/login/loading_bg_hch.jpg",
        login_bg_path = "ui/login/login_bg_hch.jpg",
    },
    ["ho2"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hs7"] = {
        loading_bg_path = "ui/login/loading_login_lyfx_hs7.jpg",
        login_bg_path = "ui/login/login_bg_lyfx_hs7.jpg",
    },
    ["hs8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hs9"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hm5"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hm7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yu2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["yu3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["iw1"] = {
        login_bg_path = "ui/login/login_bg_ntxz.jpg",
        loading_bg_path = "ui/login/loading_bg_ntxz.jpg",
    },
    ["hl2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hm2"] = {
        loading_bg_path = "ui/login/loading_login_lyfx_hs7.jpg",
        login_bg_path = "ui/login/login_bg_lyfx_hs7.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["hm3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
   ["hm4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/asm_logo.jpg",
        is_flash_screen_big = true,
    },
    ["yqy"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["yq2"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
    ["ich"] = {
        loading_bg_path = "ui/login/loading_bg_hch.jpg",
        login_bg_path = "ui/login/login_bg_hch.jpg",
    },
     ["hr1"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
     ["hr2"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["yu4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hyl"] = {
        loading_bg_path = "ui/login/loading_bg_uc_hyl.jpg",
    },
    ["ho3"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hk8"] = {
       loading_bg_path = "ui/login/loading_bg_qjxl_hk8.jpg",
       login_bg_path = "ui/login/loading_bg_qjxl_hk8.jpg",
    },
    ["hk9"] = {
       loading_bg_path = "ui/login/loading_bg_mxqy_hk9.jpg",
       login_bg_path = "ui/login/login_bg_mxqy_hk9.jpg",
    },
    ["hn2"] = {
       loading_bg_path = "ui/login/loading_bg_ssjg_hn2.jpg",
       login_bg_path = "ui/login/login_bg_ssjg_hn2.jpg",
    },
    ["ir1"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["ir2"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["ir3"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["hnn"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hz1"] = {
        loading_bg_path = "ui/login/loading_bg_rxxxz_hz1.jpg",
    },
    ["hz3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hr4"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["hg2"] = {
        login_bg_path = "ui/login/login_bg_fy_wsws.jpg",
        loading_bg_path = "ui/login/loading_bg_fy_wsws.jpg",
    },
    ["has"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hh3"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["hh4"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["hw2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
     ["hr5"] = {
        loading_bg_path = "ui/login/loading_bg_hr5.jpg",
    },
    ["hyn"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hg3"] = {
        login_bg_path = "ui/login/login_bg_fy_wsws.jpg",
        loading_bg_path = "ui/login/loading_bg_fy_wsws.jpg",
    },
    ["hr6"] = {
        is_flash_screen = true,
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/hr6_logo.png",
    },
    ["hr6"] = {
        is_flash_screen = false,
        two_flash_screen_path = true,
        loading_bg_path = "ui/login/loading_bg_hr6.jpg",
        two_flash_screen_path = "ui/login/hr6_logo.png",
    },
    ["hz2"] = {
        loading_bg_path = "ui/login/loading_bg_rxxxz_hz1.jpg",
    },
    ["hv2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hv3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hb2"] = {
        login_bg_path = "ui/login/login_bg_hqu.jpg",
        loading_bg_path = "ui/login/loading_bg_hqu.jpg",
    },
    ["hb3"] = {
        login_bg_path = "ui/login/login_bg_hqu.jpg",
        loading_bg_path = "ui/login/loading_bg_hqu.jpg",
    },
    ["hb4"] = {
        login_bg_path = "ui/login/login_bg_hqu.jpg",
        loading_bg_path = "ui/login/loading_bg_hqu.jpg",
    },
    ["hr7"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
	["hwy"] = {
        loading_bg_path = "ui/login/loading_bg_awy.jpg",
        two_flash_screen_path = "ui/login/login_bg_tyxx_hwy.png",
    },
	["hmz"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
	["yg1"] = {
        login_bg_path = "ui/login/login_bg_fy_wsws.jpg",
        loading_bg_path = "ui/login/loading_bg_fy_wsws.jpg",
    },
    ["hg4"] = {
        loading_bg_path = "ui/login/loading_bg_wsws.jpg",
    },
    ["hh5"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["hhd"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["hh7"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
	["hr8"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["ho7"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
	 ["ho8"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
	["ho9"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
    ["hl3"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
	["hx4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hx5"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hr9"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
    ["hx6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hl5"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hl6"] = {
        loading_bg_path = "ui/login/loading_bg_hl6.jpg",
    },
    ["hl7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hx2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	 ["hx3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hx7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hq1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hq2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hu4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hp1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hq4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hq9"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hj3"] = {
        loading_bg_path = "ui/login/loading_bg_swxz_hj3.jpg",
    },
	["hj4"] = {
        loading_bg_path = "ui/login/loading_bg_xjqy_hj4.jpg",
    },
	["hj5"] = {
        loading_bg_path = "ui/login/loading_bg_xxfml_hj5.jpg",
    },
    ["h49"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hu3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hx8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hl4"] = {
        loading_bg_path = "ui/login/loading_bg_uc_hyl.jpg",
    },
    ["hsh"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hh9"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hh8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
		two_flash_screen_path = "ui/login/mx_logo.png",
		is_flash_screen_big = true,
    },
	["hb5"] = {
        two_flash_screen_path = true,
        loading_bg_path = "ui/login/loading_bg_xjqx.jpg",
        two_flash_screen_path = "ui/login/hb5_logo.png",
    },
    ["hb6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	
	["ym1"] = {
        loading_bg_path = "ui/login/loading_bg_aqy.jpg",
    },
	["hu5"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["lbd"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hb6"] = {
        loading_bg_path = "ui/login/loading_bg_tgxx.jpg",
        two_flash_screen_path = "ui/login/tgxx_logo.png",
        is_flash_screen_big = true,
    },
    ["llj"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hg8"] = {
        login_bg_path = "ui/login/loading_bg_fy_wsws.jpg",
        loading_bg_path = "ui/login/login_bg_fy_wsws.jpg",
    },
    ["hq8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["lky"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hh6"] = {
        loading_bg_path = "ui/login/loading_bg_xzcq.jpg",
    },
    ["gqq"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hl8"] = {
        loading_bg_path = "ui/login/loading_bg_uc_hyl.jpg",
    },
	["hg9"] = {
        login_bg_path = "ui/login/login_bg_fy_wsws.jpg",
        loading_bg_path = "ui/login/loading_bg_fy_wsws.jpg",
    },
    ["ho4"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	 ["b01"] = {
       loading_bg_path = "ui/login/loading_login_bg_jpxz_b01.jpg",
       login_bg_path = "ui/login/loading_login_bg_jpxz_b01.jpg",
    },
    ["b02"] = {
       loading_bg_path = "ui/login/loading_login_bg_mn_b02.jpg",
       login_bg_path = "ui/login/loading_login_bg_mn_b02.jpg",
    },
    ["b03"] = {
       loading_bg_path = "ui/login/loading_login_bg_mjqx_b03.jpg",
       login_bg_path = "ui/login/loading_login_bg_mjqx_b03.jpg",
    },
    ["b04"] = {
       loading_bg_path = "ui/login/loading_login_bg_fyxz_b04.jpg",
       login_bg_path = "ui/login/loading_login_bg_fyxz_b04.jpg",
    },
    ["ouc"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
    ["oxm"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
	["yxb"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
    ["ho5"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["hjd"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hj6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hj7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["oky"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
		two_flash_screen_path = "ui/login/ky_logo.png",
    },
	["oop"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
	["olx"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
	["ott"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
	["obd"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
	["ohm"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
        two_flash_screen_path = "ui/login/hmw_logo.png",
    },
    ["osy"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
	["hq7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["yy7"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["bw2"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["bw3"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["bw4"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["bw5"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
    ["bw6"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["yy8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hj8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hj9"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/aaz_logo.png",
    },
    ["sk1"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["sk2"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["sk3"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hfy"] = {
        loading_bg_path = "ui/login/loading_bg_wsws_hg2.jpg",
    },
    ["sm2"] = {
        loading_bg_path = "ui/login/loading_login_bg_sgzs_sm2.jpg",
    },
    ["sm1"] = {
        loading_bg_path = "ui/login/loading_login_bg_sgzs_sm2.jpg",
    },
	["yzt"] = {
        loading_bg_path = "ui/login/loading_login_xxzt_hr1.jpg",
    },
	["yjx"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["yyx"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["yts"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["ygj"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["ysg"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["xyh"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["okg"] = {
        login_bg_path = "ui/login/login_bg_txb.png",
        loading_bg_path = "ui/login/loading_bg_txb.jpg",
    },
	["hi6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
		two_flash_screen_path = "ui/login/adl_logo.png",
    },
    ["ljl"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["iyg"] = {
        loading_bg_path = "ui/login/loading_bg_iyg.jpg",
    },
    ["b05"] = {
        loading_bg_path = "ui/login/loading_login_bg_xmzz_b05.jpg",
    },
	["hw4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["b06"] = {
        loading_bg_path = "ui/login/loading_bg_asjh_b06.jpg",
    },
	["b07"] = {
        loading_bg_path = "ui/login/loading_bg_sycqj_b07.jpg",
    },
    ["hv4"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hv5"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
    ["hu6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hi8"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
     ["oyq"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
    ["ohy"] = {
        login_bg_path = "ui/login/login_bg_ho7.png",
        loading_bg_path = "ui/login/login_bg_txb_ho7.png",
    },
    ["hv6"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
        two_flash_screen_path = "ui/login/loading_bg_hhy.jpg",
        is_flash_screen_big = true,
    },
     ["ijm"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
    ["hyo"] = {
        loading_bg_path = "ui/login/loading_bg_uc_hyl.jpg",
    },
    ["hi9"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hdx"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
	["hl9"] = {
        loading_bg_path = "ui/login/loading_bg_sszy_hl9.jpg",
    },
	["b11"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b12"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b13"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b14"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b15"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b16"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b17"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b18"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b19"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b20"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b21"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b22"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b23"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b24"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["b25"] = {
        loading_bg_path = "ui/login/login_bg_frzt.jpg",
    },
	["qbd"] = {
        loading_bg_path = "ui/login/loading_bg_empty.jpg",
    },
}